-- 基础信息
base_info = {
	group_id = 133307080
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 80001, gadget_id = 70330426, pos = { x = -1950.779, y = 125.840, z = 5972.015 }, rot = { x = 342.197, y = 312.816, z = 86.266 }, level = 32, area_id = 27 },
	{ config_id = 80002, gadget_id = 70330426, pos = { x = -1916.564, y = 148.004, z = 5289.206 }, rot = { x = 2.072, y = 147.200, z = 99.253 }, level = 32, area_id = 27 },
	{ config_id = 80009, gadget_id = 70330427, pos = { x = -1975.647, y = 101.714, z = 5973.821 }, rot = { x = 9.364, y = 356.203, z = 306.752 }, level = 32, area_id = 27 },
	{ config_id = 80010, gadget_id = 70330427, pos = { x = -1918.259, y = 113.600, z = 5919.740 }, rot = { x = 18.703, y = 121.838, z = 334.219 }, level = 32, area_id = 27 },
	{ config_id = 80011, gadget_id = 70330427, pos = { x = -1905.986, y = 152.644, z = 5317.511 }, rot = { x = 312.451, y = 239.935, z = 333.944 }, level = 32, area_id = 27 },
	{ config_id = 80012, gadget_id = 70330427, pos = { x = -2022.730, y = 1.664, z = 5609.855 }, rot = { x = 13.399, y = 230.833, z = 12.294 }, level = 32, area_id = 27 },
	{ config_id = 80013, gadget_id = 70330427, pos = { x = -2007.079, y = 2.700, z = 5623.039 }, rot = { x = 354.912, y = 6.843, z = 14.894 }, level = 32, area_id = 27 },
	{ config_id = 80016, gadget_id = 70330428, pos = { x = -1969.183, y = 101.675, z = 5969.367 }, rot = { x = 330.817, y = 327.876, z = 355.557 }, level = 32, area_id = 27 },
	{ config_id = 80026, gadget_id = 70330429, pos = { x = -1951.726, y = 125.607, z = 5973.399 }, rot = { x = 31.081, y = 254.880, z = 61.933 }, level = 32, area_id = 27 },
	{ config_id = 80027, gadget_id = 70330429, pos = { x = -1974.550, y = 101.534, z = 5972.863 }, rot = { x = 311.865, y = 90.829, z = 7.021 }, level = 32, area_id = 27 },
	{ config_id = 80028, gadget_id = 70330429, pos = { x = -1922.870, y = 113.930, z = 5909.740 }, rot = { x = 16.352, y = 296.734, z = 60.638 }, level = 32, area_id = 27 },
	{ config_id = 80029, gadget_id = 70330429, pos = { x = -1922.070, y = 113.530, z = 5918.150 }, rot = { x = 331.815, y = 88.914, z = 75.122 }, level = 32, area_id = 27 },
	{ config_id = 80030, gadget_id = 70330429, pos = { x = -1917.893, y = 113.594, z = 5920.764 }, rot = { x = 323.631, y = 359.373, z = 39.999 }, level = 32, area_id = 27 },
	{ config_id = 80032, gadget_id = 70330429, pos = { x = -1899.730, y = 148.930, z = 5310.400 }, rot = { x = 286.796, y = 66.022, z = 19.463 }, level = 32, area_id = 27 },
	{ config_id = 80033, gadget_id = 70330429, pos = { x = -1897.056, y = 149.010, z = 5284.613 }, rot = { x = 288.013, y = 305.658, z = 118.651 }, level = 32, area_id = 27 },
	{ config_id = 80034, gadget_id = 70330429, pos = { x = -1916.980, y = 147.720, z = 5289.430 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 80035, gadget_id = 70330429, pos = { x = -1898.007, y = 148.425, z = 5284.643 }, rot = { x = 301.398, y = 43.905, z = 98.459 }, level = 32, area_id = 27 },
	{ config_id = 80036, gadget_id = 70330429, pos = { x = -1908.340, y = 152.360, z = 5316.460 }, rot = { x = 335.257, y = 301.496, z = 120.976 }, level = 32, area_id = 27 },
	{ config_id = 80037, gadget_id = 70330429, pos = { x = -2021.168, y = 1.700, z = 5610.671 }, rot = { x = 350.744, y = 354.514, z = 56.648 }, level = 32, area_id = 27 },
	{ config_id = 80038, gadget_id = 70330429, pos = { x = -2007.873, y = 2.161, z = 5621.608 }, rot = { x = 336.044, y = 93.144, z = 35.011 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 80003, gadget_id = 70330426, pos = { x = -1668.517, y = 19.736, z = 5658.030 }, rot = { x = 359.569, y = 13.739, z = 288.017 }, level = 1, area_id = 32 },
		{ config_id = 80004, gadget_id = 70330426, pos = { x = -1660.131, y = 20.353, z = 5651.778 }, rot = { x = 287.007, y = 253.264, z = 36.238 }, level = 1, area_id = 32 },
		{ config_id = 80005, gadget_id = 70330426, pos = { x = -1680.998, y = 10.960, z = 5625.537 }, rot = { x = 298.178, y = 298.058, z = 39.315 }, level = 1, area_id = 32 },
		{ config_id = 80006, gadget_id = 70330426, pos = { x = -1729.707, y = 23.454, z = 5622.559 }, rot = { x = 44.382, y = 242.521, z = 41.780 }, level = 1, area_id = 32 },
		{ config_id = 80007, gadget_id = 70330426, pos = { x = -1700.250, y = 23.966, z = 5732.127 }, rot = { x = 60.110, y = 2.920, z = 60.641 }, level = 1, area_id = 32 },
		{ config_id = 80008, gadget_id = 70330426, pos = { x = -1681.482, y = 19.959, z = 5657.981 }, rot = { x = 280.087, y = 315.728, z = 30.011 }, level = 1, area_id = 32 },
		{ config_id = 80014, gadget_id = 70330427, pos = { x = -1657.890, y = 26.210, z = 5655.797 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 32 },
		{ config_id = 80015, gadget_id = 70330427, pos = { x = -1659.376, y = 20.478, z = 5645.859 }, rot = { x = 5.158, y = 0.000, z = 345.813 }, level = 1, area_id = 32 },
		{ config_id = 80017, gadget_id = 70330428, pos = { x = -1961.659, y = 114.965, z = 5935.979 }, rot = { x = 311.799, y = 80.949, z = 350.621 }, level = 32, area_id = 27 },
		{ config_id = 80018, gadget_id = 70330428, pos = { x = -1668.649, y = 18.013, z = 5644.736 }, rot = { x = 38.346, y = 13.539, z = 136.942 }, level = 1, area_id = 32 },
		{ config_id = 80019, gadget_id = 70330428, pos = { x = -1669.590, y = 19.800, z = 5658.179 }, rot = { x = 344.451, y = 311.369, z = 260.013 }, level = 1, area_id = 32 },
		{ config_id = 80020, gadget_id = 70330428, pos = { x = -1657.818, y = 26.488, z = 5656.440 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 32 },
		{ config_id = 80021, gadget_id = 70330428, pos = { x = -1685.034, y = 10.861, z = 5625.415 }, rot = { x = 62.090, y = 349.595, z = 200.208 }, level = 1, area_id = 32 },
		{ config_id = 80022, gadget_id = 70330428, pos = { x = -1663.316, y = 19.988, z = 5647.025 }, rot = { x = 74.175, y = 261.060, z = 138.241 }, level = 1, area_id = 32 },
		{ config_id = 80023, gadget_id = 70330428, pos = { x = -1659.561, y = 20.611, z = 5646.307 }, rot = { x = 279.253, y = 285.505, z = 152.270 }, level = 1, area_id = 32 },
		{ config_id = 80024, gadget_id = 70330428, pos = { x = -1727.341, y = 23.485, z = 5622.171 }, rot = { x = 62.090, y = 349.595, z = 200.208 }, level = 1, area_id = 32 },
		{ config_id = 80025, gadget_id = 70330428, pos = { x = -1680.985, y = 20.006, z = 5657.333 }, rot = { x = 68.829, y = 261.756, z = 173.931 }, level = 1, area_id = 32 },
		{ config_id = 80031, gadget_id = 70330429, pos = { x = -1962.023, y = 114.738, z = 5936.955 }, rot = { x = 4.725, y = 108.553, z = 36.721 }, level = 32, area_id = 27 },
		{ config_id = 80039, gadget_id = 70330429, pos = { x = -1669.953, y = 16.959, z = 5643.583 }, rot = { x = 329.361, y = 126.177, z = 37.766 }, level = 1, area_id = 32 },
		{ config_id = 80040, gadget_id = 70330429, pos = { x = -1669.898, y = 19.525, z = 5657.877 }, rot = { x = 308.533, y = 99.873, z = 46.954 }, level = 1, area_id = 32 },
		{ config_id = 80041, gadget_id = 70330429, pos = { x = -1657.742, y = 26.490, z = 5656.986 }, rot = { x = 48.366, y = 39.169, z = 72.084 }, level = 1, area_id = 32 },
		{ config_id = 80042, gadget_id = 70330429, pos = { x = -1692.114, y = 11.970, z = 5626.782 }, rot = { x = 289.412, y = 171.650, z = 159.690 }, level = 1, area_id = 32 },
		{ config_id = 80043, gadget_id = 70330429, pos = { x = -1682.987, y = 10.549, z = 5625.415 }, rot = { x = 2.877, y = 295.362, z = 36.689 }, level = 1, area_id = 32 },
		{ config_id = 80044, gadget_id = 70330429, pos = { x = -1659.103, y = 20.631, z = 5647.120 }, rot = { x = 67.595, y = 17.717, z = 88.423 }, level = 1, area_id = 32 },
		{ config_id = 80045, gadget_id = 70330429, pos = { x = -1661.659, y = 19.261, z = 5645.229 }, rot = { x = 302.710, y = 112.737, z = 31.611 }, level = 1, area_id = 32 },
		{ config_id = 80046, gadget_id = 70330429, pos = { x = -1728.089, y = 23.179, z = 5622.705 }, rot = { x = 2.877, y = 295.362, z = 36.689 }, level = 1, area_id = 32 },
		{ config_id = 80047, gadget_id = 70330429, pos = { x = -1699.170, y = 23.760, z = 5731.790 }, rot = { x = 32.147, y = 147.167, z = 90.880 }, level = 1, area_id = 32 },
		{ config_id = 80048, gadget_id = 70330429, pos = { x = -1683.183, y = 19.449, z = 5655.481 }, rot = { x = 306.195, y = 343.225, z = 22.761 }, level = 1, area_id = 32 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 80001, 80002, 80009, 80010, 80011, 80012, 80013, 80016, 80026, 80027, 80028, 80029, 80030, 80032, 80033, 80034, 80035, 80036, 80037, 80038 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
